Use Atlantic;
GO
SELECT TOP 5 AO.customer_ID
, (AO.orders_qty * product_cost_price) AS line_total
FROM v_Atlantic_Orders AS AO
ORDER BY line_total

SELECT TOP 5 AO.customer_ID
, (AO.orders_qty * product_cost_price) AS line_total
FROM v_Atlantic_Orders AS AO
ORDER BY line_total DESC